.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

a {
  color: #00c5a7;
  font-weight: 500;
  text-decoration: underline;
}

.page-wrapper {
  background-color: #e0f1f500;
}

.main-section {
  background-color: #e0f1f5;
  height: auto;
  display: block;
  position: relative;
}

.main-section._2 {
  display: none;
}

.main-section._3 {
  background-color: #e0f1f5;
  border-radius: 0;
  height: auto;
  display: block;
}

.main-section._1 {
  display: none;
}

.photo-hero {
  object-fit: cover;
  object-position: 50% 0%;
  border-radius: 0;
  width: auto;
  height: auto;
}

.photo-hero._2 {
  border-radius: 0;
}

.block-hero-ph {
  height: auto;
}

.block-hero-ph._2 {
  height: 100vh;
}

.logo-block {
  z-index: 1;
  background-color: #00c5a700;
  justify-content: center;
  align-items: flex-start;
  width: 80%;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.logo-block._2 {
  position: absolute;
}

.link-logo {
  background-color: #00c4a6;
  border-radius: 32px;
  width: 13%;
  margin-top: 12px;
  padding: 12px;
  display: block;
}

.heanding-block {
  z-index: 1;
  background-color: #00c5a700;
  border-radius: 0 32px 32px 0;
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  position: static;
  inset: auto auto 0% 0%;
}

.heanding-block._2 {
  background-color: #000000ab;
  border-radius: 32px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  position: absolute;
  inset: auto 0% 2%;
}

.heanding-block._3 {
  background-color: #00c5a7cc;
  border-radius: 32px;
  width: 80%;
  padding: 20px;
  position: absolute;
  inset: auto 0% 3% auto;
}

.heanding-block._1 {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  width: 70%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.h1 {
  color: #fff;
  text-align: center;
  background-color: #00c5a7;
  border-radius: 110px 0 0 110px;
  margin-top: 0;
  margin-bottom: 0;
  padding: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 120%;
}

.h1._2 {
  color: #fff;
  text-align: left;
}

.bold-text {
  text-align: left;
}

.shadow {
  background-color: #00000052;
  background-image: none;
  display: none;
  position: absolute;
  inset: 0%;
}

.hero-wrapp {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 0;
  padding: 0 20px 40px;
  display: grid;
}

.hero-wrapp._2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: auto;
  margin-top: 0;
  margin-left: 0%;
  padding: 0;
  display: flex;
  position: relative;
}

.prem-section {
  background-color: #e0f1f5;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  padding-top: 40px;
  padding-bottom: 40px;
  position: static;
  top: 0;
}

.pream-container {
  background-color: #fff;
  border-radius: 32px;
  max-width: 65%;
  margin-top: 0;
  padding: 20px;
}

.date-wrapp {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.date-text {
  color: #00c5a7;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 150%;
}

.text-block {
  color: #000;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.text-block.nomargin {
  margin-bottom: 0;
}

.text-block.nomargin.white {
  color: #fff;
  text-align: center;
}

.text-block.center {
  text-align: center;
}

.text-block._20 {
  margin-bottom: 0;
}

.h2 {
  color: #fff;
  text-align: center;
  background-color: #00c5a7;
  border-radius: 12px;
  margin-top: 0;
  margin-bottom: 32px;
  padding: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 120%;
}

.container {
  max-width: 65%;
  margin-top: 40px;
}

.futter {
  background-color: #e0f1f5;
  padding-top: 10px;
  padding-bottom: 20px;
}

.text-futter {
  color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  line-height: 120%;
}

.quo {
  background-color: #fff;
  border: 3px solid #00c5a7;
  border-radius: 12px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 20px;
  position: relative;
}

.quo-text {
  color: #000;
  text-align: center;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 17px;
  font-weight: 500;
  line-height: 150%;
}

.text-quo {
  color: #fff;
  background-color: #00c5a7;
  border-radius: 22px;
  padding: 12px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 800;
  line-height: 120%;
  position: absolute;
  inset: -15% 10% auto auto;
}

.text-quo._1 {
  top: -22%;
}

.que-block {
  flex-flow: column;
  display: flex;
}

.question {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 9.5fr;
  grid-auto-columns: 1fr;
  place-items: center start;
  margin-bottom: 20px;
  display: grid;
}

.circle {
  background-color: #2e393f;
  border-radius: 190px;
  width: 20px;
  height: 20px;
}

.card {
  background-color: #fff;
  border-left: 4px solid #00c5a7;
  border-radius: 32px;
  padding: 20px;
  box-shadow: 0 2px 5px #0003;
}

.card-wrapp {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.block-ph {
  border: 3px #00c5a7;
  border-radius: 32px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.photo {
  border-radius: 32px;
  width: 100%;
}

.que-wrapp {
  background-color: #e0f1f500;
  border-radius: 32px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 0;
}

.que-wrapp._2 {
  display: none;
}

.card-block-wrapp {
  background-color: #e0f1f500;
  border-radius: 32px;
  padding: 20px;
}

.circlee {
  color: #00c5a7;
  background-color: #00c5a7;
  border-radius: 240px;
  width: 20px;
  height: 20px;
}

@media screen and (min-width: 1280px) {
  .h1 {
    padding: 20px;
    font-size: 32px;
  }
}

@media screen and (min-width: 1920px) {
  .h1 {
    padding: 32px;
    font-size: 48px;
  }

  .text-quo {
    top: -21%;
  }
}

@media screen and (max-width: 991px) {
  .photo-hero, .block-hero-ph {
    height: auto;
  }

  .link-logo {
    width: 18%;
    padding: 6px 10px;
  }

  .heanding-block._1 {
    width: 100%;
    max-width: 100%;
    position: static;
  }

  .h1 {
    border-top-left-radius: 0;
    border-bottom-right-radius: 32px;
    border-bottom-left-radius: 32px;
    padding: 24px;
    font-size: 28px;
  }

  .hero-wrapp {
    flex-flow: column;
    margin-top: 32px;
    padding-bottom: 32px;
    display: flex;
  }

  .hero-wrapp._2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .prem-section {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .pream-container {
    max-width: 89%;
  }

  .h2 {
    margin-bottom: 26px;
  }

  .container {
    max-width: 89%;
    margin-top: 32px;
  }

  .quo {
    margin: 32px 0;
  }

  .quo-text {
    font-size: 16px;
  }

  .text-quo {
    top: -18%;
  }

  .text-quo._1 {
    top: -24%;
  }
}

@media screen and (max-width: 767px) {
  .block-hero-ph {
    height: auto;
  }

  .link-logo {
    width: 19%;
    margin-top: 4px;
    padding: 6px;
  }

  .heanding-block._1 {
    width: 100%;
  }

  .text-block.center.left {
    text-align: left;
  }

  .text-quo {
    top: -12%;
  }

  .text-quo._1 {
    top: -20%;
  }

  .card-wrapp {
    flex-flow: column;
    display: flex;
  }

  .block-ph {
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .que-wrapp, .card-block-wrapp {
    padding: 0;
  }
}

@media screen and (max-width: 479px) {
  .main-section._2 {
    display: none;
  }

  .main-section._3 {
    display: block;
  }

  .main-section._1 {
    display: none;
  }

  .photo-hero {
    object-position: 30% 0%;
    display: inline-block;
  }

  .photo-hero._2 {
    border-radius: 20px;
  }

  .block-hero-ph {
    height: auto;
  }

  .block-hero-ph._2 {
    height: auto;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .block-hero-ph._2._1 {
    height: 100vh;
    margin-left: 0;
    margin-right: 0;
  }

  .logo-block {
    justify-content: center;
    align-items: flex-start;
    margin: 0 auto;
    padding-left: 0;
  }

  .logo-block._2 {
    position: static;
  }

  .link-logo {
    width: 30%;
    padding: 0 8px;
  }

  .heanding-block {
    text-align: left;
  }

  .heanding-block._2 {
    background-color: #0000;
    width: 100%;
    padding: 0;
    position: static;
  }

  .heanding-block._1 {
    width: 100%;
  }

  .h1 {
    text-align: center;
    padding: 20px;
    font-size: 20px;
  }

  .h1._2 {
    color: #fff;
    text-align: center;
    border-top-left-radius: 0;
    border-bottom-right-radius: 32px;
    border-bottom-left-radius: 32px;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 20px;
    font-weight: 700;
  }

  .hero-wrapp {
    margin-top: 24px;
    padding-bottom: 24px;
  }

  .prem-section {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .pream-container {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
    padding: 20px;
  }

  .date-text {
    font-size: 16px;
  }

  .text-block {
    text-align: left;
  }

  .text-block.nomargin {
    text-align: center;
  }

  .text-block.nomargin.left {
    text-align: left;
  }

  .h2 {
    padding: 12px;
    font-size: 20px;
  }

  .container {
    max-width: none;
    margin: 26px 5% 0;
  }

  .futter {
    padding-top: 1px;
  }

  .quo {
    padding: 12px;
  }

  .quo-text {
    text-align: center;
  }

  .text-quo {
    padding: 6px;
    font-size: 14px;
    top: -6.5%;
  }

  .text-quo._1 {
    top: -10%;
  }

  .question {
    grid-column-gap: 11px;
    grid-row-gap: 11px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: .25fr 3.75fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    place-items: center start;
    display: flex;
  }

  .card {
    padding: 16px;
  }

  .block-ph {
    margin: 32px 0;
  }

  .que-wrapp {
    margin: 20px 0;
    padding: 0;
  }

  .card-block-wrapp {
    padding: 0;
  }

  .icon {
    max-width: 9%;
    transform: rotate(90deg);
  }

  .circlee {
    background-color: #00c5a7;
    border-radius: 290px;
    width: 22px;
    height: 22px;
  }
}

#w-node-_868d975b-cdb9-5ddc-784c-5a14086b2775-c58a46d3 {
  justify-self: auto;
}


